# Generated by Django 3.0.6 on 2020-06-21 21:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0003_donatecookiespage_donateinfopage"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="portal_project_id",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="ID projektu v darovacím portálu"
            ),
        ),
        migrations.AddField(
            model_name="donateprojectpage",
            name="portal_project_id",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="ID projektu v darovacím portálu"
            ),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="portal_project_id",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="ID projektu v darovacím portálu"
            ),
        ),
    ]
